@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Century Gothic); /*--- CHANGE Heading Font--*/

@import url(http://fonts.googleapis.com/css?family=Century Gothic); /*--- CHANGE Navigation Font --*/



body {

	visibility: visible;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family:'Century Gothic', sans-serif;
	font-size: 16px;
	text-align: justify;
}

h1 {
	font-family:'Century Gothic', sans-serif;
	font-size: 20px;
	font-weight: 800;
	text-align: center;  
	color: rgba(223,176,156,1.00);
	 text-shadow:
    1px 1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	padding: 2% 0 2% 0%;
}

.kazalo {
	font-family:'Century Gothic', sans-serif;
	font-size: 50px;
	font-weight: 800;
	text-align: center;  
	color: rgba(223,176,156,1.00);
	 text-shadow:
    1px 1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	padding: 2% 0 2% 0%;
}

.del {
	font-family:'Century Gothic', sans-serif;
	font-size: 30px;
	font-weight: 600;
	text-align: center;  
	color: #87bcb4;
	 text-shadow:
    1px 1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	padding-top: 1%;
	background: rgba(255,255,255,0.28);
	margin: 1% 50% 0 30%;
	}

.del:hover {
	background: rgba(255,255,255,0.80);
	
	}

.container{
	width: 90%;
	margin: 0 auto 0 auto;
	padding: 0;
	margin-top: 0;
	position: relative;
			}



#bg {
	width: 100%;
	height: 0;
  position: relative; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0%; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}


span.dropt {
	border-bottom: thin dotted; 
	background: rgba(255,255,255,0.70)
}

span.dropt:hover {
	text-decoration: none; 
	background: #ffffff; 
	z-index: 6; 
}

span.dropt span {
	position: absolute; 
	left: -30%;
	margin: 20px 0 0 0px; 
	padding: 3px 3px 3px 3px;
  	border-style: solid; 
	border-color: black; 
	border-width: 1px; 
	z-index: 6;
}

span.dropt:hover span {
	left: 50%; 
	background: rgba(255,255,255,0.8);
} 

span.dropt span {
	position: absolute; 
	left: -9999px;
	margin: 1% 5%; 
	padding: 1.5%; 
	border-style: solid; 
	border-color: black; 
	border-width: 0px;
}

span.dropt:hover span {
	margin: -3.5% 2% 0 0; 
	background: rgba(255,255,255,0.48; 
		z-index:6;
}

